
@keyframes lds-heart {
    0% {
        transform: scale(0.95) rotate(45deg);
    }

    5% {
        transform: scale(1.1) rotate(45deg);
    }

    39% {
        transform: scale(0.85) rotate(45deg);
    }

    45% {
        transform: scale(1) rotate(45deg);
    }

    60% {
        transform: scale(0.95) rotate(45deg);
    }

    100% {
        transform: scale(0.9) rotate(45deg);
    }
}

.animate-heart {
    animation: lds-heart 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

.lds-heart-large {
    display: inline-block;
    position: relative;
    width: 160px;
    height: 160px;
    transform: rotate(45deg);
    transform-origin: 80px 80px;
}

    .lds-heart-large div {
        top: 64px;
        left: 64px;
        position: absolute;
        width: 64px;
        height: 64px;
        background: #f68b00;
    }

        .lds-heart-large div:after,
        .lds-heart-large div:before {
            content: " ";
            position: absolute;
            display: block;
            width: 64px;
            height: 64px;
            background: #f68b00;
        }

        .lds-heart-large div:before {
            left: -48px;
            border-radius: 50% 0 0 50%;
        }

        .lds-heart-large div:after {
            top: -48px;
            border-radius: 50% 50% 0 0;
        }

.lds-heart-medium {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    transform: rotate(45deg);
    transform-origin: 40px 40px;
}

    .lds-heart-medium div {
        top: 32px;
        left: 32px;
        position: absolute;
        width: 32px;
        height: 32px;
        background: #f68b00;
    }

        .lds-heart-medium div:after,
        .lds-heart-medium div:before {
            content: " ";
            position: absolute;
            display: block;
            width: 32px;
            height: 32px;
            background: #f68b00;
        }

        .lds-heart-medium div:before {
            left: -24px;
            border-radius: 50% 0 0 50%;
        }

        .lds-heart-medium div:after {
            top: -24px;
            border-radius: 50% 50% 0 0;
        }

.lds-heart-small {
    display: inline-block;
    position: relative;
    width: 40px;
    height: 40px;
    transform: rotate(45deg);
    transform-origin: 20px 20px;
}

    .lds-heart-small div {
        top: 16px;
        left: 16px;
        position: absolute;
        width: 16px;
        height: 16px;
        background: #f68b00;
    }

        .lds-heart-small div:after,
        .lds-heart-small div:before {
            content: " ";
            position: absolute;
            display: block;
            width: 16px;
            height: 16px;
            background: #f68b00;
        }

        .lds-heart-small div:before {
            left: -12px;
            border-radius: 50% 0 0 50%;
        }

        .lds-heart-small div:after {
            top: -12px;
            border-radius: 50% 50% 0 0;
        }
